
#innerContent {width:100%; float:left; margin-bottom:30px;}
#innerContent p {font-size:.9em; line-height:1.6em;  margin-left:10px; margin-top:25px; text-align:justify;}
#innerContent p strong {}
#innerContent p a {text-decoration:underline;}
#innerContent p a.closeData {text-decoration:none;}
#innerContent p a:hover {text-decoration:none;}
#innerContent ul {list-style:lower-roman; margin:0; padding:0; margin-top:25px; margin-left:20px}
#innerContent li {margin-left:10px; margin-bottom:15px; font-size:.9em; line-height:1.6em; text-align:justify;}
#innerContent li ul {list-style:disc; margin:0; padding:0; margin-top:15px;}
#innerContent li ul li {margin-left:10px; margin-bottom:10px; font-size:1em; line-height:1.3em; text-align:justify;}
#innerContent li ul li.none {list-style:none; margin-left:0px; margin-top:15px;}
#innerContent h2 {font-size:1.3em; margin-top:0px; margin-bottom:0px; margin-left:10px;}
#innerContent h3 {font-size:1.1em; margin-top:25px; margin-bottom:0px; margin-left:10px;}
#innerContent p img {/*border: 1px solid #CCC; padding: 2px; margin: 10px 5px 10px 0;*/}
#quote {float:right; background:url(../img/quote.png) no-repeat; width:553px; height:93px; margin-top:50px; margin-bottom:30px;}

#contentInside {width:100%; float:left;}
#contentInside p {font-size:.9em; line-height:1.6em;  margin-left:10px; margin-top:5px; text-align:justify;}
#contentInside p a {text-decoration:underline;}
#contentInside p a.closeData {text-decoration:none;}
#contentInside p a:hover {text-decoration:none;}

#commentBox { width:300px; float:left; margin-right:25px; margin-top:25px; border:1px solid #292929; background:#000; /* for IE*/  filter:alpha(opacity=80); /* CSS3 standard*/  opacity:0.8; }
#comments {width:300px; padding-right:14px; height:300px;}
#comments p {font-size:1.1em; line-height:1.6em; margin-left:10px; margin-top:5px; text-align:left; font-weight:normal;}
#comments p a {text-decoration:underline;}
#comments p a:hover {text-decoration:none;}
#line {border-bottom:2px solid #292929; width:690px; height:2px; clear:both; padding-top:5px; margin-left:10px;}

#pressRight {width:325px;float:left; margin-top:25px;}
#presstRight p {font-size:.9em; line-height:1.6em; margin-left:0px; margin-top:25px; text-align:justify;}
#pressRight p a {text-decoration:underline;}
#pressRight p a:hover {text-decoration:none;}
#pressRight ul { list-style:none; margin:0; padding:0; margin-left:20px}
#pressRight li {margin-left:0px; margin-bottom:5px; font-size:.9em; line-height:1.6em; text-align:justify; padding-bottom:5px; border-bottom:2px solid #292929;}
#pressRight li strong {display:block; float:left; height:24px; font:16px/20px arial; color:#999; overflow:hidden; margin-right:15px; font-weight:bold; width:125px;}
#pressRight li span {font-weight:bold; text-decoration:underline; }



blockquote {
	margin: 15px 30px 10px 10px;
	padding-left: 18px;
	padding-bottom:7px;
	background:transparent url(../img/blockquotes.png) no-repeat left top;
	overflow:hidden;
}
blockquote p {background:transparent url(../img/blockquotes_02.png) no-repeat bottom right; padding-top:15px;}

/* --- info drawers --- */

#updateList {margin-top:20px; width:100%; float:left;}
#updateList p {font-size:.9em; line-height:1.6em;  margin-left:0px; margin-top:5px; text-align:justify;}
#updateList p a {text-decoration:underline;}
#updateList p a.closeData {text-decoration:none;}
#updateList p a:hover {text-decoration:none;}



.infoData {
	display:none;

}

#innerContent .closeData {
	white-space: nowrap;
}


/* --- update list --- */


dl.update  { 
	padding-bottom:5px;
	margin-left:10px;
	clear: both;
	margin-top:5px;
	
}

dl.update dt {
	color:#fff;
	font-size:.9em;
	font-weight:bold;
	line-height:1.6em;
	padding:0px 0px 5px 0px;
	margin:0px;
	border-bottom: 2px solid #292929;
}


dl.update dt a {
color:#fff;	
text-decoration:none;

}

dl.update dt a:hover {
text-decoration:none;

}

dl.update dd.infoData {
	padding:0px 0px 0 0px;
	margin-top:5px;
	/*background:#000; /* for IE  filter:alpha(opacity=8); *//* CSS3 standard  opacity:0.8;*/
	/*border:1px solid #000; */

}

dl.update dd span {
	color:#999;
}


#futureScreenings {width:100%; float:left; margin-top:10px;}

#futureLeft {width:315px; margin-right:25px; border:1px solid #292929; padding-right:14px; float:left; height:375px; background:#000; /* for IE*/  filter:alpha(opacity=80); /* CSS3 standard*/  opacity:0.8;}
/*#futureLeft.noBorder {border-right:none;}*/
#futureLeft p {font-size:.9em; line-height:1.6em; margin-left:10px; margin-top:10px; text-align:justify;}
#futureLeft p span {font-size:1.1em; color:#4980c9; text-transform:uppercase;}
#futureLeft p a {text-decoration:underline;}
#futureLeft p a:hover {text-decoration:none;}

#futureRight {width:325px;float:left; border:1px solid #292929; background:#000; /* for IE*/  filter:alpha(opacity=80); /* CSS3 standard*/  opacity:0.8; height:375px;}
#futureRight p {font-size:.9em; line-height:1.6em; margin-left:0px; margin-top:10px; text-align:justify; padding-left:10px; padding-right:14px;}
#futureRight p span {font-size:1.1em; color:#4980c9; text-transform:uppercase;}
#futureRight p a {text-decoration:underline;}
#futureRight p a:hover {text-decoration:none;}


#pastScreenings {width:100%; float:left; margin-top:10px;}

#pastLeft {width:325px; margin-right:15px; border:1px solid #292929; padding-right:14px; float:left; height:375px; background:#000; /* for IE*/  filter:alpha(opacity=80); /* CSS3 standard*/  opacity:0.8;}
/*#pastLeft.noBorder {border-right:none;}*/
#pastLeft p {font-size:.9em; line-height:1.6em; margin-left:10px; margin-top:10px; text-align:justify;}
#pastLeft p span {font-size:1.1em; color:#4980c9; text-transform:uppercase;}
#pastLeft p a {text-decoration:underline;}
#pastLeft p a:hover {text-decoration:none;}


#pastRight {width:325px;float:left; border:1px solid #292929; background:#000; /* for IE*/  filter:alpha(opacity=80); /* CSS3 standard*/  opacity:0.8; height:375px;}
#pastRight p {font-size:.9em; line-height:1.6em; margin-left:0px; margin-top:10px; text-align:justify; padding-left:10px; padding-right:14px;}
#pastRight p span {font-size:1.1em; color:#4980c9; text-transform:uppercase;}
#pastRight p a {text-decoration:underline;}
#pastRight p a:hover {text-decoration:none;}


#groups {width:100%; float:left; margin-top:5px;}

#groupsLeft {width:325px; margin-right:15px; border-right:1px solid #292929; padding-right:14px; float:left; height:210px;}
#groupsLeft.noBorder {border-right:none;}
#groupsLeft p {font-size:.9em; line-height:1.6em; margin-left:10px; margin-top:25px; text-align:justify;} 
#groupsLeft ul {list-style:disc; margin:0; padding:0; margin-top:10px;}
#groupsLeft li {font-size:.9em; line-height:1.6em; margin-left:20px; text-align:justify;}
#groupsLeft li a {text-decoration:underline;}
#groupsLeft li a:hover {text-decoration:none;}

#groupsRight {width:325px;float:left;}
#groupsRight p {font-size:.9em; line-height:1.6em; margin-left:10px; margin-top:25px; text-align:justify;} 
#groupsRight ul {list-style:disc; margin:0; padding:0; margin-top:10px;}
#groupsRight li {font-size:.9em; line-height:1.6em; margin-left:20px; text-align:justify;}
#groupsRight li a {text-decoration:underline;}
#groupsRight li a:hover {text-decoration:none;}



#contact {width:100%; float:left; margin-top:5px;}
#contactHeaders {width:100%; float:left; }
#headerLeft {width:250px; margin-right:0px; padding-right:14px; float:left; margin-top:0px; margin-bottom:0px; margin-left:10px;}
#headerRight {width:300px; float:left; margin-top:0px; margin-bottom:0px; margin-left:0px;}
#contactLeft {width:250px; margin-right:15px; border-right:1px solid #292929; padding-right:14px; float:left; }
#contactLeft.noBorder {border-right:none;}
#contactLeft p {font-size:.9em; line-height:1.6em; margin-left:10px; margin-top:25px; text-align:justify;} 
#contactLeft ul {list-style:none; margin:0; padding:0; margin-top:10px;}
#contactLeft li {font-size:.9em; margin-left:10px; text-align:justify;}
#contactLeft li strong {display:block; float:left; height:20px;color:#fff; overflow:hidden; margin-right:5px; font-weight:bold; width:80px;}
#contactLeft li a {text-decoration:underline;}
#contactLeft li a:hover {text-decoration:none;}


#videoPage {width:100%; float:left; margin-bottom:5px;}
#videoLink{width:350px; float:left; margin-bottom:25px; margin-top:0px; margin-left:150px;}
#videoLink h3 {font-size:.9em; font-weight:normal; line-height:1.3em; color:#fff; text-transform:none;}
#thumbs {width:100%; float:left; }
#thumbnails {width:513px; height:129px; float:left; margin-left:10px; margin-bottom:10px;}
#thumbnails.gal1 {background:url(../img/gallery_01.png) no-repeat; margin-top:25px;}
#thumbnails.gal1 p {margin-top:40px; width:225px; margin-left:38px; margin-bottom:0px; /*font-family:"Courier New", courier, monospace;*/ font-weight:bold;}
#thumbnails.gal1 ul {list-style:upper-roman; margin:0; padding:0; margin-top:0px; width:225px; float:left;}
#thumbnails.gal1 li {font-size:.8em; line-height:1.3em; /*font-family:"Courier New", courier, monospace;*/ margin-bottom:0px; margin-left:50px; }
#thumbnails.gal1 li a {text-decoration:none;}
#thumbnails.gal1 li a:hover {text-decoration:underline; color:#fff;}


#thumbnails.gal2 {background:url(../img/gallery_02.png) no-repeat; }
#thumbnails.gal2 p {margin-top:35px; width:250px; margin-left:270px; margin-bottom:0px; /*font-family:"Courier New", courier, monospace;*/ font-weight:bold; }
#thumbnails.gal2 ul {list-style: upper-roman; margin:0; padding:0; margin-top:0px; width:250px; float:right;}
#thumbnails.gal2 li {font-size:.8em; line-height:1.3em; margin-bottom:0px; /*font-family:"Courier New", courier, monospace;*/ margin-left:25px; text-align:left;}
#thumbnails.gal2 li a {text-decoration:none;}
#thumbnails.gal2 li a:hover {text-decoration:underline; color:#fff;}

#thumbnails.gal3 {background:url(../img/gallery_03.png) no-repeat;}
#thumbnails.gal3 p {margin-top:5px; width:185px; margin-left:40px; margin-bottom:0px; /*font-family:"Courier New", courier, monospace;*/ font-weight:bold;}
#thumbnails.gal3 ul {list-style:upper-roman; margin:0; padding:0; margin-top:0px; width:240px; float:left;}
#thumbnails.gal3 li {font-size:.8em; line-height:1.3em; margin-bottom:0px; /*font-family:"Courier New", courier, monospace;*/ margin-left:55px; text-align:left;}
#thumbnails.gal3 li a {text-decoration:none;} 
#thumbnails.gal3 li a:hover {text-decoration:underline; color:#fff;}
#thumbnails.gal3 li.last {list-style:none;}

#thumbnails.gal4 {background:url(../img/gallery_04.png) no-repeat;}
#thumbnails.gal4 p {margin-top:35px; width:225px; margin-left:300px; margin-bottom:0px; /*font-family:"Courier New", courier, monospace;*/ font-weight:bold;}
#thumbnails.gal4 ul {list-style: upper-roman; margin:0; padding:0; margin-top:0px; width:225px; float:right;}
#thumbnails.gal4 li {font-size:.8em; line-height:1.3em; margin-bottom:0px; /*font-family:"Courier New", courier, monospace;*/ margin-left:30px; text-align:left;}
#thumbnails.gal4 li a {text-decoration:none;}
#thumbnails.gal4 li a:hover {text-decoration:underline; color:#fff;}

#moreGal {width:513px; /*height:129px;*/ float:left; margin-left:10px; margin-bottom:10px;}
#moreGal {background:url(../img/galMid.png) repeat-y; margin-top:25px;}
#moreGal p {margin-top:40px; /*width:225px;*/ margin-left:38px; margin-bottom:0px; /*font-family:"Courier New", courier, monospace;*/ font-weight:bold;}
#moreGal ul {list-style:upper-roman; margin:0; padding:0; margin-top:0px; width:225px; float:left; margin-bottom:0px; padding-bottom:5px;}
#moreGal li {font-size:.8em; line-height:1.3em; /*font-family:"Courier New", courier, monospace;*/ margin-bottom:0px; margin-left:50px;  }
#moreGal li a {text-decoration:none;}
#moreGal li a:hover {text-decoration:underline; color:#fff;}
#moreGal #bottomEnd {width:100%; height:18px; margin:0; padding:0; background:url(../img/galEnd.png) no-repeat; float:left; }

#downloadPage {width:100%;float:left;  margin-bottom:15px; }
#pageImg {width:783px; height:327px; margin:125px auto; margin-bottom:0px; }
#downloadFooter {width:735px; /*border-top:1px solid #292929;*/ float:right; margin-top:30px; margin-bottom:85px;}
#downloadLinks {width:100%; float:left;  }
#downloadLinks h3 {font-size:.9em; font-weight:bold; line-height:1.3em; color:#fff; text-transform:none;}
#downloadLinks ul {list-style:none; margin:0; padding:0; margin-bottom:20px;}
#downloadLinks li  {font-size:.7em; float:left; margin-right:20px; margin-top:10px; text-transform:uppercase; border-right:1px solid #292929; padding-right:15px;}
#downloadLinks li.last {margin-right:0px; border-right:none;}


#bottomFooter {width:100%; border-top:1px solid #292929; float:left; position:relative; z-index:3;}
#bottomLinks {width:900px; float:right; margin-bottom:35px; }
#bottomLinks ul {list-style:none; margin:0; padding:0; margin-bottom:20px;}
#bottomLinks li  {font-size:.7em; float:left; margin-right:20px; margin-top:25px; text-transform:uppercase; border-right:1px solid #292929; padding-right:15px;}
#bottomLinks li.last {margin-right:0px; border-right:none;}

#interviewees {border: 1px solid #CCC; padding: 2px; margin: 0px 14px 10px 0; float:left;}